CHANGELOG
alpha Moodle Theme
- - - -
## [1.4.2] January 7, 2021
+ Forum Bug Fixes

## [1.4.1] December 29, 2020
+ New file types icons
+ Minor bug fixes

## [1.4] November 23, 2020
+ New: Login Page Layout
+ Added: Custom Sidebar Root URL
+ Added: Custom Show/Hide Sidebar Icon
+ Added: Course Box - Expanded Course Teachers List
+ Changed: Hero Image/Video splited to Hero Image and Hero Video
+ Improvements: Calendar UI
+ Improvements: Edwiser Course Format Plugin UI
+ Improvements: UI changes
+ Updated: FontAwesome
+ Fixed: Top Bar RWD UI
+ Minor bug fixes

## [1.3.3] April 10, 2020
+ Color Customization Bug Fixes

## [1.3.2] July 24, 2020
+ Missing Login Background

## [1.3.1] July 23, 2020
+ Support for Moodle 3.8

## [1.3.0] July 23, 2020
+ A lot of UI improvements
+ More customisation options
+ Minor bug fixes

## [1.2.11] June 4, 2020 - [1.2.11] July 18, 2020
+ Minor bug fixes

## [1.2.10] March 29, 2020
+ Minor bug fixes (Block Course Overview)

## [1.2.9] March 28, 2020
+ Minor bug fixes

## [1.2.8] March 24, 2020
+ Minor bug fixes

## [1.2.7] March 23, 2020
+ Minor bug fixes

## [1.2.6] March 4, 2020
+ Minor bug fixes

## [1.2.5] March 4, 2020
+ RWD Improvements

## [1.2.4] February 24, 2020
+ RWD Improvements

## [1.2.3] February 21, 2020
+ RWD Improvements
+ Minor bug fixes

## [1.2.2] February 12, 2020
+ Hero Video Background
+ Minor Bug Fixes

## [1.2.1] February 11, 2020
+ Minor bug fixes

## [1.2.0] February 3, 2020
+ Added:
  + Front Page Blocks Organizer
  + Show/Hide sidebar
  + Expand/Collapse "My courses"
  + Show/Hide theme author info
  + Sidebar Optional Logo
  + Testimonials Block
+ New Login Page
+ Minor Bug fixes

## [1.1.11] January 17, 2020
+ Minor bug fixes (Color Customization)

## [1.1.10] January 15, 2020
+ Minor bug fixes (Stripe plugin support)

## [1.1.9] January 14, 2020
+ Minor bug fixes

## [1.1.8] January 10, 2020
+ Minor bug fixes

## [1.1.7] December 14, 2019
+ Show/Hide Author info
+ CSS optimization

## [1.1.6] November 28, 2019
+ Minor bug fixes

## [1.1.5] November 21, 2019
+ Minor bug fixes

## [1.1.4] November 20, 2019
+ Fixed: Block #1 missing intro content

## [1.1.3] November 19, 2019
+ Moodle 3.8 Support

## [1.1.2] November 7, 2019
+ Added few missing icons

## [1.1.1] November 6, 2019
+ UI Improvements

## [1.1.0] November 5, 2019
+ New main navigation UI
+ Avatar size
+ Top bar improvements
+ Support for Course formats: Edwiser Course Formats https://moodle.org/plugins/format_remuiformat
+ Support for Mod Attendance https://moodle.org/plugins/mod_attendance
+ Minor bug fixes

## [1.0.13] October 10, 2019
+ Update: FontAwesome 5.11.2
+ Fixed: Enrolment icon with code

## [1.0.12] October 10, 2019
+ Minor Bug Fixes

## [1.0.11] October 9, 2019
+ Minor Bug Fixes

## [1.0.10] October 7, 2019
Support for https://moodle.org/plugins/format_collapsibletopics

## [1.0.9] October 5, 2019
+ Improvements: Block, Timeline, Course Index Page, Tables

## [1.0.8] October 4, 2019
+ Added: Slider interval
+ Fixed: Slider RWD

## [1.0.7] October 2, 2019
+ Modal window improvements
+ Dropdown menu improvements
+ Atto Editor UI improvements

## [1.0.6] September 28, 2019
+ Fixed Course Index Page Indentations (move right and left)

## [1.0.5] September 27, 2019
+ Added Customization of Sidebar Colors (Settings Page)
+ Theme settings improvements

## [1.0.4] September 25, 2019
+ Theme settings improvements

## [1.0.3] September 20, 2019
+ UI improvements

## [1.0.2] September 18, 2019
+ UI improvements (blocks, dropdown)

## [1.0.1] September 17, 2019
+ Minor bug fixes

## [1.0.0] September 17, 2019
+ Released
